#wrapper {
    width: 100%;
    min-height: 100%;
    height: auto!important;
    margin: 0 auto;
}

#wrapper-in1 {
    width: 970px;
    background: #fff;
    margin: -71px auto 0;
    padding: 91px 15px 0;
}

#header {
    width: 100%;
    position: relative;
    background: url(/img/bg_header.png) 50% 0 no-repeat;
    height: 195px!important;
    border-bottom: 1px #f0f0f0 solid;
    margin: 0 0 10px;
}

div.header-page {
    height: 210px!important;
    background: url(/img/bg_header_page.png) 50% 0 no-repeat!important;
}

#header-in3 {
    width: 970px;
    height: 201px;
    position: relative;
    margin: 0 auto;
    padding: 184px 0 0;
}

div.header-page #header-in3 {
    height: 210px;
    padding: 0;
}

#header div.header-bottom-left {
    width: 136px;
    float: left;
    padding: 0;
}

#header div.header-bottom-right {
    width: 834px;
    float: right;
}

#middle {
    width: 100%;
    padding: 0 0 150px;
}

#container {
    width: 100%;
    float: left;
    display: inline;
}

#content {
    padding: 0 250px 0 166px;
}

#content-lc {
    padding: 0 0 0 166px;
}

#content-rc {
    padding: 0 250px 0 0;
}

#leftcolumn {
    float: left;
    width: 166px;
    margin-left: -100%;
}

#leftcolumn-in1 {
    padding: 0 20px 35px 0;
}

#rightcolumn {
    float: left;
    width: 250px;
    margin-left: -250px;
    background: #FFACAA;
}

#footer {
    height: 150px;
    width: 970px;
    background: url(/img/bg_footer.png) 0 0 repeat-x;
    margin: -150px auto 0;
}

#footer-in1 {
    background: url(/img/bg_footer_flag.jpg) 26px 0 no-repeat;
    height: 150px;
    overflow: hidden;
}

div.footer-left {
    width: 155px;
    float: left;
    margin: 0 10px 0 0;
    padding: 85px 0 0;
}

div.footer-right {
    width: 805px;
    float: left;
    position: relative;
    padding: 18px 0 0;
}

#counters {
    position: absolute;
    right: 0;
    top: 18px;
    display: block;
    width: 100px;
    text-align: right;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.main-menu {
    position: absolute;
    top: 148px;
    left: 0;
    z-index: 1000;
}

div.main-menu ul li {
    float: left;
    position: relative;
    margin: 0 20px 0 0;
}

div.main-menu ul li.item0 {
    background: url(/img/bg_main_menu_item0.png) 0 5px no-repeat;
    padding-left: 15px;
}

div.main-menu ul li.item1 {
    background: url(/img/bg_main_menu_item1.png) 0 5px no-repeat;
    padding-left: 20px;
}

div.main-menu ul li.item2 {
    background: url(/img/bg_main_menu_item2.png) 0 5px no-repeat;
    padding-left: 18px;
}

div.main-menu ul li.item3 {
    background: url(/img/bg_main_menu_item3.png) 0 5px no-repeat;
    padding-left: 20px;
}

div.main-menu ul li.item4 {
    background: url(/img/bg_main_menu_item4.png) 0 5px no-repeat;
    padding-left: 12px;
}

div.main-menu ul li.item5 {
    background: url(/img/bg_main_menu_item5.png) 0 5px no-repeat;
    padding-left: 18px;
}

div.main-menu ul li.item6 {
    background: url(/img/bg_main_menu_item6.png) 0 5px no-repeat;
    padding-left: 12px;
}

div.main-menu ul li li {
    float: none;
    margin: 0 0 7px;
}

div.main-menu ul li .menu-level-2 {
    position: absolute;
    width: auto;
    background: #fff url(/img/bg_menu_level_2_repeat.png) 0 0 repeat-x;
    border: 1px solid #ccc;
    border-top: none;
    top: 17px;
    left: 0;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-radius: 0 0 5px 5px;
}

div.main-menu ul li .menu-level-2-in1 {
    padding: 10px 0 0;
}

div.main-menu ul li .menu-level-2-in2 {
    padding: 0 9px 10px;
}

div.main-menu ul li a {
    font-size: 1.091em;
    color: #cacaca;
    text-decoration: none;
    text-transform: uppercase;
}

div.main-menu ul li a:hover {
    color: #cacaca;
    text-decoration: underline;
}

div.main-menu ul li li a {
    font-size: 1em;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    display: block!important;
    text-transform: none;
    padding: 2px 15px;
}

div.main-menu ul li li a:hover {
    background: #e5e5e5;
    color: #000;
    text-decoration: none;
}

div.pathway ul li {
    float: left;
    background: url(/img/bg_filter_menu_separator.png) 100% 5px no-repeat;
    margin: 0 10px 0 0;
    padding: 0 11px 0 0;
}

div.pathway ul li.backward {
    background: #c50000;
    margin: 0 15px 0 0;
    padding: 0 5px;
}

div.pathway ul li a:hover {
    color: #ad7200;
    text-decoration: underline;
}

div.pathway ul li.backward a {
    color: #fff;
    text-decoration: none;
}

#footer ul.menu {
    margin: 0 0 2.2em;
}

#footer ul.menu li {
    background: url(/img/bg_footer_menu_separator.png) 100% 5px no-repeat;
    float: left;
    margin: 0 19px 0 0;
    padding: 0 20px 0 0;
}

#footer ul.menu li.separator {
    background: none;
    margin: 0 150px 0 0;
    padding: 0;
}

.inp_text,input.inp_text,input.inp_text_act,input.inp_text_err,textarea.inp_text_err {
    margin-bottom: 5px;
    vertical-align: middle;
    background: #f9f4ea;
    border: 1px solid #dad5cf;
    -moz-box-shadow: inset 0 0 1px #dad5cf;
    box-shadow: inset 0 0 1px #dad5cf;
    -webkit-box-shadow: inset 0 0 1px #dad5cf;
    font: 12px Arial, Helvetica, sans-serif;
    color: #727272;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    padding: 4px 10px 6px;
}

.inp_text_act {
    border: 1px solid #42aaff!important;
}

.inp_text_err {
    border: 1px solid #f43e3e!important;
}

input.inp_text,input.inp_text_act,input.inp_text_err {
    width: 250px;
    height: 21px;
}

select.inp_text,select.inp_text_act,select.inp_text_err {
    width: 260px;
    height: 40px;
    resize: none;
}

.ajax {
    background: url(/_templates/default/cimages/loading/ajax-loader.gif) 0 0 no-repeat;
}

.act_field {
    background-position: -168px -292px;
    color: #010101;
    margin-top: 6px;
    padding-bottom: 3px;
}

a.simple_button {
    display: block;
    width: 140px;
    height: 33px;
    border: 1px solid #765a2b;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    line-height: 34px;
    background: url(data:image/gif;base64,R0lGODlhAQAlANUAAAAAAP///5l2MZZzMJh1MZ15M5x4M5p3Mpd0MaN+Np56NKiCOauFO6+IPbKLP7aOQbmRQ7+WRr6VRsacSsSaScedS8WbSpVyMKB7NaV/N6F8NqaAOKqDOq2GPLGJPriPQrSMQLyTRbuSRMGXR8OZScKYSP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAACYALAAAAAABACUAAAYjwMrEQiGVRhFJSAT5PEAOT6PD4Cw2mYQGoygYDgICYjC4BAEAOwAA) 0 center repeat-x;
    position: relative;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    margin: 0 0 0 10px;
}

a.simple_button:hover {
    background-image: url(data:image/gif;base64,R0lGODlhAQAlAMQAAAAAAP////+mPf+nPf+lPf+lQP+nRv+rUP+dPv+wXf+3a/98AP9+BP+CDP+JGf+SKv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABAALAAAAAABACUAAAUSoJIcRkEIQ6qu6eK+8Ms0zoOEADsA);
    border-color: #dc6b00;
}

#loading-box {
    display: none;
    position: absolute;
    z-index: 2999;
}

#loading-box a {
    text-decoration: none;
    font-weight: 700;
}

#loading-text {
    font-weight: 700;
    color: #000;
    text-align: center;
    padding-bottom: 7px;
}

#loading-actions {
    margin: 10px 0 0;
}

.catalog-popup {
    z-index: 1001;
    visibility: hidden;
    width: 180px!important;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/img/bg_catalog_popup_top.png) 0 0 no-repeat;
    padding: 10px 0 0;
}

.catalog-popup-in1 {
    background: url(/img/bg_catalog_popup_bottom.png) 0 100% no-repeat;
    padding: 0 0 10px;
}

.catalog-popup-in2 {
    background: url(/img/bg_catalog_popup_repeat.png) 0 0 repeat-y;
    padding: 0 10px;
}

.catalog-popup img {
    margin: 10px 0;
}

.catalog-popup p {
    color: #686868;
    margin: 0;
}

.catalog-popup .highlight2 {
    font-size: 14px;
    color: #c30000!important;
    font-weight: 700;
}

div.clear {
    clear: both;
}

ul.map {
    padding: 0 0 0 25px !important;
}

ul.map li {
    list-style-image: url(/img/ico/li.gif);
    background: none!important;
    padding: 2px 0!important;
}

ul.map li a b {
    color: #B95D38;
}

.otz td {
    vertical-align: top;
    padding: 5px 0;
}

.one_otz {
    margin: 0 0 10px 10px;
}

.quot {
    font-size: 12px;
    margin-left: 5px;
    margin-top: 10px;
    border-left: 2px solid #bcbcc0;
    padding: 1px 0 1px 10px;
}

.menu2 {
    list-style: decimal;
}

.menu3 {
    list-style: disc;
}

.models {
    width: 100%;
    position: relative;
}

.models td {
    width: 32%;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
    vertical-align: top;
    padding: 0 10px 0 0;
}

.models td img {
    position: relative;
    margin: 10px 0 0;
}

.models td .mod {
    padding: 10px;
}

.models td .block {
    min-height: 220px;
}

.prds {
    width: 100%;
}

.prds td {
    width: 48%;
    padding-right: 1%;
}

.work .centr {
    min-height: 140px;
    padding: 10px;
}

a.h1 {
    color: #4d4d4d;
    font-size: 13px;
    font-weight: 700!important;
    text-decoration: none;
    margin: 0;
}

.filt_brend {
    border: 1px solid #45637a;
    background-color: #c1c0c0;
    margin: 0 0 10px;
}

.bre .centr {
    margin-bottom: 5px;
}

.bas span {
    color: #FFF;
    font-weight: 700;
}

.nline {
    margin: -10px 0 25px;
}

#navigation {
    margin: 5px 0 10px;
}

#navigation a,.nline a {
    color: #000!important;
    text-decoration: underline;
}

#navigation a:hover,.nline a:hover {
    color: #ad7200!important;
    text-decoration: underline;
}

.id-search .inputbox {
    font-size: 16px;
    text-align: center;
}

a.zoom {
    cursor: url(/js/highslide/graphics/zoomin.cur), pointer;
    outline: none;
    text-decoration: none;
}

a.zoom1 {
    cursor: url(/js/highslide/graphics/zoomin.cur), pointer;
    outline: none;
    text-decoration: none;
    float: left;
}

.menu a.hov {
    color: #000!important;
    text-decoration: underline!important;
}

#box {
    background: #fff;
    padding: 0 10px 0 15px;
}

.mcatalog h5 {
    text-align: center;
    padding-right: 30px;
}

.search_data select {
    width: 250px;
    margin: 0 0 5px;
}

.developed {
    margin-top: 15px;
}

.ask {
    vertical-align: top;
    margin-top: 0;
}

.brend_info {
    margin-bottom: 10px;
}

.form-list ul {
    list-style: none;
    line-height: 14px;
    margin: 5px 0;
}

.form-list ul li {
    margin-left: 0;
    padding-left: 0;
}

.form-list ul li a {
    display: block;
    padding-bottom: 5px;
}

.form-list ul li a.act {
    font-weight: 700;
    text-decoration: none;
}

.form-list ul li a:hover,.form-list ul li a.act {
    color: #c30000!important;
    text-decoration: none;
}

span.head {
    color: #c30000!important;
    font-size: 16px;
}

.menu ul {
    list-style: none;
    padding-left: 10px;
}

.menu ul li span {
    display: block;
    font-weight: 700;
    padding: 5px 5px 5px 15px;
}

.menu ul li span a {
    font-weight: 700!important;
    text-decoration: none!important;
    margin: 0!important;
    padding: 0!important;
}

.bs {
    margin-top: 20px;
}

.m3 {
    width: 260px;
}

.unAct {
    color: #686868;
}

.in_product_basket {
    position: absolute;
    right: 0;
    top: 14px;
    width: 130px;
    height: 80px;
    display: block;
}

.basket-body .in_product_basket {
    top: 0;
}

.oformlenie1 {
    float: left;
    width: 453px;
}

.oformlenie2 {
    float: left;
    margin-left: 32px;
    width: 453px;
}

.brend_lite p {
    margin: 0 0 15px;
    padding: 0;
}

.brend_more {
    margin-top: 10px;
    display: none;
}

.brand_text {
    margin-bottom: 15px;
    margin-top: 15px;
}

.brand_text img {
    margin: 0 15px 5px 0;
}

; .brand_text em {
    font-size: 12px;
    color: #666;
}

.ask_help {
    position: absolute;
    right: 30px;
    top: 20px;
}

.ot {
    margin-left: 8px;
}

.mb10 {
    margin-bottom: 6px;
}

.mt10 {
    margin-top: 6px;
}

.ves {
    margin: -10px 0 0 10px;
}

.caption-top,.caption-bottom {
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    background: #000;
    text-shadow: 1px 1px 0 #202020;
    padding: 10px 5px;
}

.caption-top {
    border-width: 0 0 5px;
}

.caption-bottom {
    border-width: 5px 0 0;
}

.caption-wrapper {
    float: left;
    border: 0 solid #334143;
    text-align: center;
    width: 100%!important;
}

.category {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    display: none;
}

.reset {
    text-align: right;
}

.reset a {
    display: block;
    margin-top: 5px;
    background: none!important;
}

#whole_basket #navigation {
    margin-top: -20px;
}

.l0 {
    width: 125px!important;
}

.l1 {
    width: 190px!important;
}

.l2 {
    width: 110px!important;
}

.l3 {
    width: 175px!important;
}

.l4 {
    width: 130px!important;
}

.l5 {
    width: 185px!important;
}

.l6 {
    width: 160px!important;
}

.e1 {
    margin-left: 20px;
}

.twopr {
    margin: -16px 0 -25px!important;
    padding: 0!important;
}

.n1 {
    font-weight: 400!important;
}

.show_all {
    background: none!important;
    padding-right: 0!important;
    color: #ad7200;
    font-size: 14px!important;
}

.sep1 {
    padding-right: 30px!important;
    background-image: url(/img/bg_filter_menu_separator2.png)!important;
    background-position: 100% 4px!important;
}

.sep2 {
    margin-left: 20px!important;
}

.in_player {
    margin: 5px 0 20px 60px;
}

.special_action {
    text-align: left;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 10px;
}

.pic_button2 {
    border: 0 red solid!important;
    float: left;
    margin-top: 5px;
    width: 439px;
}

.plus_ph {
    font-size: 16px;
}

div.catalog table.catalog-table th.th3 span {
    margin-left: 10px!important;
}

.cities {
    margin-top: -20px;
    font-size: 13px;
    line-height: 24px;
}

.z1 {
    position: absolute;
    bottom: 5px;
    right: 5px;
    border: 0!important;
    cursor: url(/js/highslide/graphics/zoomin.cur), pointer;
}

.cart .h3 {
    font-size: 26px!important;
    margin-bottom: 10px!important;
    text-transform: none!important;
}

.h33 {
    font-size: 14px!important;
}

.addbasket {
    margin-top: -10px;
    text-align: center;
    font-size: 14px;
}

.addbasket a {
    color: #c30000;
}

.copyright {
    padding: 0 0 0 23px !important;
}

.catalog-filter-heading a {
    color: #fff;
}

.catalog-filter-heading a.act {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

#price1 {
    -font-weight: bold;
}

.sa {
    text-transform: uppercase;
    font-style: italic;
    font-weight: 700;
}

.ekonom {
    color: #f66;
}

.standart {
    color: #399;
}

.prestig {
    color: #006;
}

.acts {
    font-size: 15px!important;
    margin-bottom: 20px!important;
}

.cart-action .custom-list li {
    font-size: 16px!important;
    margin-bottom: 10px;
}

.catalog-filter label {
    vertical-align: middle;
    cursor: pointer;
}

#popup {
    display: none;
    width: 100%;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    height: 100%;
    background: #000;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

#reclama {
    position: fixed;
    z-index: 10000;
    left: 50%;
    top: 10%;
    width: 758px;
    margin-left: -379px;
    padding-bottom: 167px;
    background: url(/img/rec/2.png) 0 bottom no-repeat;
}

#reclama img {
    vertical-align: top;
}

#reclama_load {
    position: fixed;
    z-index: 10000;
    left: 50%;
    top: 42%;
}

.payments {
    position: absolute;
    top: 62px;
    left: 560px;
}

.payments img {
    margin-right: 3px;
}

.without_line {
    border-bottom: 0 #f0f0f0 solid!important;
    height: 159px!important;
}

#header .navigation_line {
    position: absolute;
    top: 168px;
    z-index: -1;
    left: 30px;
    width: 958px;
}

#n_breadcrumbs {
    padding: 0!important;
}

.in_nline {
    position: relative!important;
}

.in_nline .back {
    float: left;
    color: #bbb;
    font-size: 14px;
    width: 100px;
}

.in_nline .back a {
    font-size: 12px;
    margin-right: 25px;
}

#header .alphabet a.it {
    padding: 0 15px 0 14px !important;
}

#header .alphabet .submenu ul {
    margin: 10px 0 2px;
}

#header .alphabet .submenu li {
    margin: 0 0 8px!important;
}

#n_breadcrumbs .n_active span {
    color: #5c5c5c;
    font-size: 12px;
    margin: 0 5px;
}

.n_slide_catalog_block h1 {
    font: bold 22px Arial, Georgia, "Times New Roman", Times, serif;
    margin: 0 0 20px;
    padding: 0;
}

#div_questions dd {
    margin-bottom: 15px;
}

.brownone {
    color: #c00;
}

.top20 {
    margin-top: 20px!important;
}

.spec_menu {
    width: 251px!important;
    border-radius: 0 0 10px 10px!important;
}

.about_catalog {
    margin: 5px 0 20px;
}

.tab_lvl1 {
    margin: 15px 0 0!important;
}

.tab_lvl2 {
    margin: 90px 0 0!important;
}

.similar_prds {
    font-weight: 700;
    margin: 20px 0 0;
}

.your_choose {
    font-size: 12px;
    background-color: #f8f8f8;
    width: 150px;
    margin: 15px 0!important;
    padding: 15px;
}

.choose {
    font-weight: 700;
    border-bottom: 1px #d8d8d8 solid;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.choose_vybor {
    margin: 4px 0 0;
}

#selection_block .choose_vybor ul li {
    margin-left: 0!important;
    font-size: 11px;
    line-height: 18px;
}

.your_choose .clearb {
    font-weight: 400;
    font-size: 11px;
    background: url(/images/close_small.png) 55px 3px no-repeat;
    float: right;
    padding-right: 15px;
    text-decoration: none;
    border: 0;
}

.your_choose .clearb span {
    text-decoration: underline;
}

.your_choose .closeb {
    color: #585858;
    background: url(/images/close_small.png) 141px 3px no-repeat;
    display: block;
    width: 150px;
    text-decoration: none;
}

.other_region {
    width: 227px;
}

.popup-window {
    background: #fff;
    z-index: 1000;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 0 0 10px #222;
    -moz-box-shadow: 0 0 10px #222;
    -webkit-box-shadow: 0 0 10px #222;
    padding: 20px;
}

.popup-contacts ul.menu {
    margin-bottom: 2em;
}

.popup-contacts .map {
    text-align: center;
    margin: 0 0 50px;
}

.catalog-item-popup {
    width: 430px;
}

.catalog-item-popup h4 {
    color: #000;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: 700;
    text-transform: none;
    font-size: 1.273em;
    margin: 0 0 1em;
}

.catalog-item-popup .catalog-item-popup-item {
    padding: 5px;
}

.catalog-item-popup .odd {
    background: #f3f3f3;
}

.catalog-item-popup .even {
    background: #fff;
}

.catalog-item-popup .catalog-item-popup-item img {
    border: 1px solid #bcbcbc;
}

.catalog-item-popup .catalog-item-popup-item p.name {
    margin: .5em 0 1.25em;
}

.catalog-item-popup p.price span {
    color: #c50000;
}

.catalog-item-popup p.price-all {
    margin: 0 0 1.5em;
}

.catalog-item-popup p.price-all span {
    color: #c50000;
    font-size: 1.091em;
    font-weight: 700;
}

.catalog-item-popup .btn {
    float: left;
    margin: 0 15px 0 0;
}

.highslide-container div {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}

.highslide {
    outline: none;
    text-decoration: none;
}

.highslide img {
    border: 1px solid #D0D0D0;
}

.highslide:hover img {
    border-color: #A0A0A0;
}

.highslide-active-anchor img {
    visibility: hidden;
}

.highslide-gallery .highslide-active-anchor img {
    visibility: visible;
    cursor: default;
    border-color: #000;
}

.highslide-image {
    border: 2px solid #FFF;
    border-color: #FFF;
    border-style: solid;
    border-width: 2px;
}

.highslide-number {
    font-weight: 700;
    color: gray;
    font-size: .9em;
}

.highslide-caption {
    display: none;
    font-size: 1em;
    padding: 5px;
}

.highslide-heading {
    display: none;
    font-weight: 700;
    margin: .4em;
}

.highslide-dimming {
    background: #000;
}

a.highslide-full-expand {
    background: url(/js/highslide/graphics/fullexpand2.gif) no-repeat;
    display: block;
    width: 158px;
    height: 30px;
    margin: 0 10px 10px 0;
}

.highslide-loading {
    color: #000;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #FFF;
    display: block;
    width: 0;
    height: 32px;
    overflow: hidden;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: 3px 3px;
    background-image: url(/js/highslide/graphics/loader.big.white.gif);
    padding: 3px 0 3px 38px;
}

a.highslide-credits,a.highslide-credits i {
    color: silver;
    text-decoration: none;
    font-size: 10px;
    padding: 2px;
}

a.highslide-credits:hover,a.highslide-credits:hover i {
    color: #FFF;
    background-color: gray;
}

.highslide-move,.highslide-move * {
    cursor: move;
}

.highslide-viewport {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2001;
    background: none;
    left: 0;
    top: 0;
}

.closebutton {
    position: relative;
    top: 0;
    left: 0;
    width: 102px;
    height: 30px;
    cursor: pointer;
    background: url(/js/highslide/graphics/close2.png);
}

.closebutton .space {
    width: 38px;
    height: 35px;
    position: relative;
    top: -4px;
    left: -5px;
}

.highslide-gallery ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.highslide-gallery ul li {
    display: block;
    position: relative;
    float: left;
    width: 106px;
    height: 106px;
    border: 1px solid silver;
    background: #ededed;
    line-height: 0;
    overflow: hidden;
    margin: 2px;
}

.highslide-gallery ul a {
    position: absolute;
    top: 50%;
    left: 50%;
}

.highslide-gallery ul img {
    position: relative;
    top: -50%;
    left: -50%;
}

html>/**/
body .highslide-gallery ul li {
    display: table;
    text-align: center;
}

html>/**/
body .highslide-gallery ul a {
    position: static;
    display: table-cell;
    vertical-align: middle;
}

html>/**/
body .highslide-gallery ul img {
    position: static;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(/js/highslide/graphics/controlbar-white.gif) 0 -90px no-repeat;
    margin: 20px 15px 10px 0;
}

.highslide-controls ul {
    position: relative;
    left: 15px;
    height: 40px;
    list-style: none;
    background: url(/js/highslide/graphics/controlbar-white.gif) right -90px no-repeat;
    margin: 0;
    padding: 0;
}

.highslide-controls li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 5px 0;
}

.highslide-controls a {
    background-image: url(/js/highslide/graphics/controlbar-white.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}

.highslide-controls a span {
    display: none;
    cursor: pointer;
}

.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}

.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px!important;
}

.highslide-controls .highslide-play a {
    background-position: -30px 0;
}

.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}

.highslide-controls .highslide-play a.disabled {
    background-position: -30px -60px!important;
}

.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}

.highslide-controls .highslide-next a {
    background-position: -90px 0;
}

.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}

.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px!important;
}

.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}

.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}

.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}

.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px!important;
}

.highslide-controls .highslide-close a {
    background-position: -180px 0;
}

.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}

.highslide-html {
    background-color: #FFF;
    background: none;
}

.highslide-html-content {
    display: none;
    width: 400px;
    padding: 0 5px 5px;
}

.highslide-header {
    padding-bottom: 5px;
}

.highslide-header ul {
    text-align: right;
    margin: 0;
    padding: 0;
}

.highslide-header ul li {
    display: inline;
    padding-left: 1em;
}

.highslide-header a {
    font-weight: 700;
    color: gray;
    text-transform: uppercase;
    text-decoration: none;
}

.highslide-header .highslide-move a {
    cursor: move;
    background-position: 0 -281px;
}

.highslide-footer {
    height: 16px;
    display: none;
}

.highslide-footer .highslide-resize {
    display: block;
    float: right;
    margin-top: 5px;
    height: 11px;
    width: 11px;
    background: url(/js/highslide/graphics/resize.gif) no-repeat;
}

.highslide-resize {
    cursor: nw-resize;
}

.draggable-header .highslide-heading {
    position: absolute;
    margin: 2px .4em;
}

.draggable-header .highslide-header .highslide-close {
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 2005;
    padding: 0;
}

.draggable-header .highslide-header .highslide-close a {
    display: block;
    height: 16px;
    width: 16px;
    background-image: url(/js/highslide/graphics/closeX.png);
}

.draggable-header .highslide-header .highslide-close a:hover {
    background-position: 0 16px;
}

.titlebar .highslide-heading {
    position: absolute;
    width: 90%;
    color: #666;
    margin: 1px 0 1px 5px;
}

.titlebar .highslide-header li {
    position: relative;
    top: 3px;
    z-index: 2002;
    padding: 0 0 0 1em;
}

.wide-border .highslide-image {
    border-width: 10px;
}

.wide-border .highslide-caption {
    padding: 0 10px 10px;
}

.borderless .highslide-image {
    border: none;
}

.borderless .highslide-caption {
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    background: silver;
}

.outer-glow {
    background: #444;
}

.outer-glow .highslide-image {
    border: 5px solid #444;
}

.outer-glow .highslide-caption {
    border: 5px solid #444;
    border-top: none;
    background-color: gray;
    padding: 5px;
}

.colored-border .highslide-image {
    border: 2px solid green;
}

.colored-border .highslide-caption {
    border: 2px solid green;
    border-top: none;
}

.dark .highslide-image {
    background: gray;
    border-color: #000 #000 #202020;
}

.dark .highslide-caption {
    color: #FFF;
    background: #111;
}

.dark .highslide-controls,.dark .highslide-controls ul,.dark .highslide-controls a {
    background-image: url(/js/highslide/graphics/controlbar-black-border.gif);
}

.floating-caption .highslide-caption {
    position: absolute;
    background: none;
    color: #FFF;
    border: none;
    font-weight: 700;
    padding: 1em 0 0;
}

.controls-in-heading .highslide-heading {
    color: gray;
    font-weight: 700;
    height: 20px;
    overflow: hidden;
    cursor: default;
    background: url(/js/highslide/graphics/icon.gif) no-repeat 0 1px;
    margin: 0;
    padding: 0 0 0 22px;
}

.controls-in-heading .highslide-controls {
    width: 105px;
    height: 20px;
    position: relative;
    top: -23px;
    left: 7px;
    background: none;
    margin: 0;
}

.controls-in-heading .highslide-controls ul {
    position: static;
    height: 20px;
    background: none;
}

.controls-in-heading .highslide-controls a {
    background-image: url(/js/highslide/graphics/controlbar-white-small.gif);
    height: 20px;
    width: 20px;
}

.controls-in-heading .highslide-controls .highslide-previous a:hover {
    background-position: 0 -20px;
}

.controls-in-heading .highslide-controls .highslide-previous a.disabled {
    background-position: 0 -40px!important;
}

.controls-in-heading .highslide-controls .highslide-play a {
    background-position: -20px 0;
}

.controls-in-heading .highslide-controls .highslide-play a:hover {
    background-position: -20px -20px;
}

.controls-in-heading .highslide-controls .highslide-play a.disabled {
    background-position: -20px -40px!important;
}

.controls-in-heading .highslide-controls .highslide-pause a {
    background-position: -40px 0;
}

.controls-in-heading .highslide-controls .highslide-pause a:hover {
    background-position: -40px -20px;
}

.controls-in-heading .highslide-controls .highslide-next a:hover {
    background-position: -60px -20px;
}

.controls-in-heading .highslide-controls .highslide-next a.disabled {
    background-position: -60px -40px!important;
}

.controls-in-heading .highslide-controls .highslide-full-expand a {
    background-position: -100px 0;
}

.controls-in-heading .highslide-controls .highslide-full-expand a:hover {
    background-position: -100px -20px;
}

.controls-in-heading .highslide-controls .highslide-full-expand a.disabled {
    background-position: -100px -40px!important;
}

.controls-in-heading .highslide-controls .highslide-close a:hover {
    background-position: -120px -20px;
}

.text-controls .highslide-controls {
    width: auto;
    height: auto;
    text-align: center;
    background: none;
    margin: 0;
}

.text-controls ul {
    position: static;
    background: none;
    height: auto;
    left: 0;
}

.text-controls li {
    background-image: url(/js/highslide/graphics/controlbar-text-buttons.png);
    background-position: right top!important;
    margin-left: 15px;
    display: block;
    width: auto;
    padding: 0;
}

.text-controls a {
    background: url(/js/highslide/graphics/controlbar-text-buttons.png) no-repeat;
    background-position: left top!important;
    position: relative;
    left: -10px;
    display: block;
    width: auto;
    height: auto;
    text-decoration: none!important;
}

.text-controls a span {
    background: url(/js/highslide/graphics/controlbar-text-buttons.png) no-repeat;
    display: block;
    min-width: 4em;
    height: 18px;
    line-height: 18px;
    color: #333;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    white-space: nowrap;
    margin: 1px 2px 1px 10px;
    padding: 1px 0 1px 18px;
}

.text-controls .highslide-next {
    margin-right: 1em;
}

.text-controls .highslide-full-expand a span {
    min-width: 0;
    margin: 1px 0;
    padding: 1px 0 1px 10px;
}

.text-controls .highslide-close a span {
    min-width: 0;
}

.text-controls a.disabled span {
    color: #999;
}

.text-controls .highslide-previous span {
    background-position: 0 -40px;
}

.text-controls .highslide-previous a.disabled span {
    background-position: 0 -140px;
}

.text-controls .highslide-play span {
    background-position: 0 -60px;
}

.text-controls .highslide-play a.disabled span {
    background-position: 0 -160px;
}

.text-controls .highslide-pause span {
    background-position: 0 -80px;
}

.text-controls .highslide-next span {
    background-position: 0 -100px;
}

.text-controls .highslide-next a.disabled span {
    background-position: 0 -200px;
}

.text-controls .highslide-close span {
    background-position: 0 -120px;
}

.highslide-thumbstrip {
    height: 100%;
    direction: ltr;
}

.highslide-thumbstrip div {
    overflow: hidden;
}

.highslide-thumbstrip table {
    position: relative;
    border-collapse: collapse;
    padding: 0;
}

.highslide-thumbstrip td {
    padding: 1px;
}

.highslide-thumbstrip a {
    outline: none;
}

.highslide-thumbstrip img {
    display: block;
    border: 1px solid gray;
    margin: 0 auto;
}

.highslide-thumbstrip .highslide-active-anchor img {
    visibility: visible;
}

.highslide-thumbstrip .highslide-marker {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 0;
}

.highslide-thumbstrip-horizontal div {
    width: auto;
}

.highslide-thumbstrip-horizontal .highslide-scroll-up {
    display: none;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 25px;
    height: 42px;
}

.highslide-thumbstrip-horizontal .highslide-scroll-up div {
    margin-bottom: 10px;
    cursor: pointer;
    background: url(/js/highslide/graphics/scrollarrows.png) left center no-repeat;
    height: 42px;
}

.highslide-thumbstrip-horizontal .highslide-scroll-down {
    display: none;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 25px;
    height: 42px;
}

.highslide-thumbstrip-horizontal .highslide-scroll-down div {
    margin-bottom: 10px;
    cursor: pointer;
    background: url(/js/highslide/graphics/scrollarrows.png) center right no-repeat;
    height: 42px;
}

.highslide-thumbstrip-horizontal table {
    margin: 2px 0 10px;
}

.highslide-thumbstrip-horizontal img {
    width: auto;
    height: 40px;
}

.highslide-thumbstrip-horizontal .highslide-marker {
    top: 47px;
    border-left-width: 6px;
    border-right-width: 6px;
    border-bottom: 6px solid gray;
}

.dark .highslide-thumbstrip-horizontal .highslide-marker,.highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {
    border-bottom-color: #FFF!important;
}

.highslide-thumbstrip-vertical-overlay {
    overflow: hidden!important;
}

.highslide-thumbstrip-vertical .highslide-scroll-up {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 25px;
}

.highslide-thumbstrip-vertical .highslide-scroll-up div {
    margin-left: 10px;
    cursor: pointer;
    background: url(/js/highslide/graphics/scrollarrows.png) top center no-repeat;
    height: 25px;
}

.highslide-thumbstrip-vertical .highslide-scroll-down {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25px;
}

.highslide-thumbstrip-vertical .highslide-scroll-down div {
    margin-left: 10px;
    cursor: pointer;
    background: url(/js/highslide/graphics/scrollarrows.png) bottom center no-repeat;
    height: 25px;
}

.highslide-thumbstrip-vertical table {
    margin: 10px 0 0 10px;
}

.highslide-thumbstrip-vertical img {
    width: 60px;
}

.highslide-thumbstrip-vertical .highslide-marker {
    left: 0;
    margin-top: 8px;
    border-top-width: 6px;
    border-bottom-width: 6px;
    border-left: 6px solid gray;
}

.dark .highslide-thumbstrip-vertical .highslide-marker,.highslide-viewport .highslide-thumbstrip-vertical .highslide-marker {
    border-left-color: #FFF;
}

.highslide-viewport .highslide-thumbstrip-float {
    overflow: auto;
}

.highslide-thumbstrip-float ul {
    margin: 2px 0;
    padding: 0;
}

.highslide-thumbstrip-float li {
    display: block;
    height: 60px;
    list-style: none;
    float: left;
    margin: 0 2px;
}

.highslide-thumbstrip-float img {
    display: inline;
    max-height: 56px;
    border-color: silver;
}

.highslide-thumbstrip-float .highslide-active-anchor img {
    border-color: #000;
}

.highslide-header ul a {
    background-image: url(/js/highslide/graphics/controlbar-text-buttons.png);
    padding-left: 16px;
    display: inline-block;
    height: 16px;
}

.highslide-header .highslide-close a {
    background-position: 0 -221px;
}

.doubleZoom img.png {
    cursor: url(/js/highslide/graphics/zoomin.cur), pointer;
}

html,body,.highslide-thumbstrip-vertical div {
    height: 100%;
}

#content-lc .page,#content-full .page {
    padding: 0 0 35px;
}

#content-full,.controls-in-heading .highslide-controls li {
    padding: 0;
}

html[xmlns] .clearfix,.highslide-thumbstrip-vertical a {
    display: block;
}

div.pathway,.popup-contacts .popup-form .ask-btn,.popup-contacts .popup-form .add-file-btn,.popup-order .popup-form .order-btn,.popup-order .popup-form .add-file-btn {
    margin: 0 0 15px;
}

div.pathway ul li:last-child,#footer ul.menu li:last-child {
    background: none;
    margin: 0;
    padding: 0;
}

div.pathway ul li a,div.filter-1 ul.menu li a.act {
    color: #000;
    text-decoration: underline;
}

span.red,.special_action span {
    color: red;
}

.image,.catalog-filter img {
    vertical-align: middle;
}

div.left,.brend_lite img {
    float: left;
}

.spec_cont,.one_ont {
    margin: 25px 0 0;
}

.page a,.highslide-header a:hover,.text-controls a:hover span {
    color: #000;
}

.bas,.p2,.payments span {
    font-size: 12px;
}

.mcatalog .catalog,.brend_link {
    margin: 0;
    padding: 0;
}

.hid,.highslide-overlay,.hidden-container,.highslide-maincontent,.highslide-header ul li.highslide-previous,.highslide-header ul li.highslide-next,.highslide-footer .highslide-resize span,.draggable-header .highslide-header .highslide-move *,.draggable-header .highslide-header .highslide-close span,.titlebar .highslide-header .highslide-move *,.no-footer .highslide-footer,.controls-in-heading .highslide-controls .highslide-move,.text-controls .highslide-move,.highslide-thumbstrip-float .highslide-scroll-up div,.highslide-thumbstrip-float .highslide-scroll-down div,.highslide-thumbstrip-float .highslide-marker,.highslide-header ul li span {
    display: none;
}

.str,.cities span,.cart-action .custom-list li span,.pr2,#div_questions dt,.choose_tit,.popup-contacts .popup-form table td label,.popup-order .popup-form table td label {
    font-weight: 700;
}

.check_price,#rules,#button_ok {
    cursor: pointer;
}

#selection_block .choose_vybor ul,.catalog-item-popup .catalog-item-popup-body {
    margin: 0 0 10px;
}

.nopad {
    padding-right: 0!important;
}

.piter {
}

.popup-contacts,.popup-order {
    width: 970px;
    position: absolute;
    top: 100px;
    left: 100px;
    padding: 30px;
}

.popup-contacts-in1,.popup-order-in1 {
    position: relative;
}

.popup-contacts h4,.popup-order h4 {
    font-weight: 700;
    font-size: 1.091em;
    font-family: Tahoma, Geneva, sans-serif;
    text-transform: none;
}

.popup-contacts .popup-form table td,.popup-order .popup-form table td {
    vertical-align: top;
    padding: 0 0 15px;
}

.popup-contacts .popup-form table td.item1,.popup-order .popup-form table td.item1 {
    width: 85px;
}

.popup-contacts .popup-form table td.item2,.popup-order .popup-form table td.item2 {
    width: 20px;
}

.popup-contacts .popup-form table td input.inputbox,.popup-order .popup-form table td input.inputbox {
    padding: 3px 7px;
}

.popup-contacts .popup-form table td textarea.inputbox,.popup-order .popup-form table td textarea.inputbox {
    width: 355px;
    height: 117px;
    padding: 3px 7px;
}

.popup-contacts .popup-form table td p,.popup-contacts .popup-form .add-file p,.popup-order .popup-form table td p,.popup-order .popup-form .add-file p {
    margin: 0;
}

.popup-contacts .popup-form table td .width-27,.popup-order .popup-form table td .width-27 {
    margin: 0 5px 0 0;
}

.popup-contacts .popup-form table td .width-44,.popup-order .popup-form table td .width-44,.popup-order .popup-form table td .width-214 {
    margin: 0 10px 0 0;
}

.popup-contacts .popup-form .add-file,.popup-order .popup-form .add-file {
    background: url(/img/bg_add_file_icon.png) 0 0 no-repeat;
    position: relative;
    width: 160px;
    margin: 0 0 20px;
    padding: 0 0 0 44px;
}

.popup-contacts .popup-form .add-file p.file-size,.popup-order .popup-form .add-file p.file-size {
    color: #717171;
    font-size: .909em;
}

.popup-contacts .popup-form .add-file a.file-delete,.popup-order .popup-form .add-file a.file-delete {
    background: url(/img/bg_file_delete.png) 0 0 no-repeat;
    width: 9px;
    height: 9px;
    display: block;
    text-indent: -9999em;
    position: absolute;
    top: 0;
    right: 0;
}

.popup-contacts .popup-form .file-info,.popup-order .popup-form .file-info {
    border-bottom: 1px solid #c9c9c9;
    width: 370px;
    margin: 0 0 15px;
    padding: 0 0 7px;
}

.popup-contacts .close-popup,.popup-order .close-popup {
    background: url(/img/bg_close_popup.png) 100% 5px no-repeat;
    color: #757575;
    font-weight: 700;
    text-decoration: none;
    position: absolute;
    top: -15px;
    right: -10px;
    padding: 0 18px 0 0;
}

.highslide-container table,.text-controls .highslide-full-expand span {
    background: none;
}

.highslide-wrapper,.highslide-outline,.wide-border,.colored-border {
    background: #FFF;
}

.glossy-dark,.dark {
    background: #111;
}

.highslide-controls a.disabled,.highslide-controls a.disabled span {
    cursor: default;
}

.highslide-controls .highslide-previous a,.controls-in-heading .highslide-controls .highslide-previous a {
    background-position: 0 0;
}

.highslide-controls .highslide-pause a,.controls-in-heading .highslide-controls .highslide-next a {
    background-position: -60px 0;
}

.highslide-controls .highslide-move a,.controls-in-heading .highslide-controls .highslide-close a {
    background-position: -120px 0;
}

.draggable-header .highslide-header,.titlebar .highslide-header {
    height: 18px;
    border-bottom: 1px solid #ddd;
}

.draggable-header .highslide-header .highslide-move,.titlebar .highslide-header .highslide-move {
    cursor: move;
    display: block;
    height: 16px;
    position: absolute;
    right: 24px;
    top: 0;
    width: 100%;
    z-index: 2001;
}

.draggable-header .highslide-maincontent,.titlebar .highslide-maincontent {
    padding-top: 1em;
}

.text-controls .highslide-previous a.disabled,.text-controls .highslide-play a.disabled,.text-controls .highslide-next a.disabled,.text-controls .highslide-full-expand a.disabled {
    background-position: left top!important;
}

.highslide-viewport .highslide-thumbstrip-horizontal table,.highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {
    margin-left: 10px;
}

@media print {
    #leftcolumn,#rightcolumn {
        display: none;
    }

    #container {
        float: none;
    }

    #content,#content-lc,#content-rc,#content-full {
        width: 100%;
        padding: 0;
    }
}

/*
     FILE ARCHIVED ON 22:33:14 Mar 31, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:40:38 Feb 12, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.073
  cdx.remote: 0.103
  esindex: 0.011
  LoadShardBlock: 583.583 (6)
  PetaboxLoader3.datanode: 260.539 (7)
  load_resource: 135.679
  PetaboxLoader3.resolve: 63.097
*/